/*
 * View
 * Polish Language Support
 *
 * Copyright 1998 Douglas Ridgway
 * Copyright 2003 Marcelo Duarte
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA
 */

LANGUAGE LANG_POLISH, SUBLANG_DEFAULT

/*
 *
 * Menu
 *
 */

VIEW MENU
BEGIN
    POPUP "&Plik"
    BEGIN
        MENUITEM "&Otwórz...",			IDM_OPEN
        MENUITEM "&Zakończ",                       IDM_EXIT
    END
    POPUP "&Umieszczenie"
    BEGIN
      MENUITEM "Do&stosuj do rozmiaru okna",              IDM_SET_EXT_TO_WIN
      MENUITEM SEPARATOR
      MENUITEM "Przesuń w &lewo",				IDM_LEFT
      MENUITEM "Przesuń w &prawo",			IDM_RIGHT
      MENUITEM "Przesuń w &górę",				IDM_UP
      MENUITEM "Przesuń w &dół",				IDM_DOWN
    END
END


/*
 *
 * Accelerator
 *
 */

VIEW ACCELERATORS
BEGIN
    "Q", IDM_EXIT, VIRTKEY, CONTROL
END


/*
 *
 * String Table
 *
 */

STRINGTABLE DISCARDABLE
BEGIN
    IDS_DESCRIPTION         "Podgląd plików WMF (Regular Metafile)"
END
